Easy Pay Pal Error

Jan 19, 2008 at 10:28 PM
Thanks for the plungin.

I recently installed the latest version of wordpress and upgraded Easy Paypal as well. I now receive this error:



Warning: Invalid argument supplied for foreach() in /public_html/wp-content/plugins/easypaypal/easypaypal.php on line 232


Any suggestions? Thank you again.
Jan 20, 2008 at 6:06 PM
The error is appearantly a bug with the categories part of the plugin. To resolve this error I created a dummy category and added it the categories list on the PayPal admin options page. Please note that this is just a beta release of the plugin, there is still obviously some bugs that need to be worked out.